Skip to navigation

Update a subscription

Authentication

AuthorizationBearer

An API key. Send it as Authorization: Bearer ccc_live_…

Path parameters

endpoint_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
namestring or nullOptional1-128 characters
urlstring or nullOptional8-2048 characters
event_typeslist of strings or nullOptional
is_activeboolean or nullOptional

Response

Successful Response
idstringformat: "uuid"
namestring
urlstring
event_typeslist of strings
is_activeboolean
created_atdatetime

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error